# api authentication for servers
api_login_check_server:
    path: /auth
# api authentication for users
api_login_check_user:
    path: /login
api_login_check_user_delegate:
    path: /login-delegate
api_login_check_user_token:
    path: /login-token
api_login_check_user_sso:
    path: /login-sso

# api documentation
swagger_ui:
    path: /doc
    controller: api_platform.swagger.action.ui
# api token refresh
gesdinet_jwt_refresh_token:
    path: /token/refresh
    controller: gesdinet.jwtrefreshtoken::refresh
